Subject: Re: [netatalk-admins] token-ring

From: "Michael Rothwell" <[email-masked]>
Date: Tue, 15 Jul 1997 07:52:12 -0400

I think I should have said "multicast" -- but if you can put a card into
promiscuous mode, it should work with Netatalk.

----------
> From: John Barry -Technician <[email-masked]>
> To: [email-masked]
> Subject: Re: [netatalk-admins] token-ring
> Date: Tuesday, July 15, 1997 7:10 AM
> 
> Hi,
> > Q. Will the drivers for your netcards let you put them into promiscuous
> > mode?
> > 
> Isn't that rather a bad idea, security wise? From waht I've read of
packet
> sniffers etc, this is a favoured method...
> later
> jb